/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

* {
	background: transparent !important;
	box-shadow: none !important;
	color: #000000 !important; /* Black prints faster:*/
	text-shadow: none !important;
}

@page {size: 210mm 297mm; margin: 30mm;}
a,
    a:visited {
	text-decoration: none;
}

/*a[href]:after {
content: " (" attr(href) ")";
}
a[href^="javascript:"]:after,
    a[href^="#"]:after {
	content: "";
}*/

  a[href]:after {
	display: none;
}

a[href^="javascript:"]:after,
  a[href^="#"]:after {
	display: none;
}

abbr[title]:after {
	display: none;
}

abbr[title]:after {
	content: " (" attr(title) ")";
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

footer {
	font-size: 10pt;
}

h1,h2, h3, h4, h5, h6 {
	page-break-after: avoid;
}

img{
	height: auto;
	max-width: 100% !important;
}

p, h2, h3 {
	orphans: 3;
	widows: 3;
}

pre, blockquote {
	border: 1px solid #999999;
	page-break-inside: avoid;
}

/*table {page-break-inside: avoid;}*/

table.sfondo1 {
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-top: 1px solid #808080;
}

thead {
	display: table-header-group;
}

tr, img {
	page-break-inside: avoid;
}

.descrbreve{
	display: none;
}

.headerstampa img{
	max-width: 120px;
	height: auto;
	margin-left: 15px;
}

.noprint {
	display: none;
}

.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.table-bordered {
	border: 1px solid #DDD;
}

/*.ms-thumb{
	display:none;	
}*/
.toggletext{
	display: none;
}

#descrlunga{
	display: block;
}

#logomarca{
	max-width: 100px!important;
	height: auto;
}

#print, .only4print{
	display: block;
}

#schedadescr-cont h2{
	font-size: 15pt;
}